## org.codehaus.groovy.runtime
Class EncodingGroovyMethodsSupport

    java.lang.Object
      org.codehaus.groovy.runtime.EncodingGroovyMethodsSupport

    public class EncodingGroovyMethodsSupport
    extends Object

Keep this constant in a separate file as it is troublesome for Antlr to parse for doc purposes.

Constructor Summary
Constructor and Description
`EncodingGroovyMethodsSupport()`

Method Summary
Modifier and Type | Method and Description
--- | ---

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### EncodingGroovyMethodsSupport

    public EncodingGroovyMethodsSupport()

Copyright © 2003-2010 The Codehaus. All rights reserved.